Subject: [geonet/its] DetNet deterministic networking BoF in Honolulu

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 07 Oct 2014 14:32:40 +0200

Dear geonetters,

I just noticed there will be a BoF in Honolulu titled "Deterministic 
Networking".

Those interested in vehicular communications may find its (detnet's) 
onboard aspect promissing.
https://tools.ietf.org/html/draft-finn-detnet-problem-statement-00

Alex